<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class TopicType extends Model
{
    public static function table()
    {
        return 'ig_topictype';
    }
    
    public static function getList($fid)
    {
        static $_cache = array();
        if (empty($_cache[$fid]))
        {
            $list = require(ROOT_PATH.'cache/bbs/forums/forums_type.php');
            $_cache[$fid] = $list[$fid];
        }
        return $_cache[$fid];
    }
}